.categoryNav {
    background-color: #d2a813;
    background-image: linear-gradient(0deg, #d2a813 90%, #000000 100%);
}

.categoryNav a:hover {
    background: linear-gradient(to bottom, rgb(33, 37, 41) 35%, #d2a813 100%);
    background-clip: text;
    -webkit-text-fill-color: transparent;
    transform: scale(1.1) !important;
}